How to install libcatalyst-plugin-static-simple-perl on Debian Unstable (Sid)